body {
  background-color: #fff;
  font-family: Helvetica, Arial, sans-serif;
}
body.in-game {
  overflow: hidden;
  height: 100%;
}
body.in-game #page-container {
  display: none;
}
body.in-game .world-container {
  display: block;
  position: absolute;
  height: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background-color: black;
  height: 100%;
}
body.in-game #game-canvas-wrapper {
  background-color: #fff;
  height: 100%;
}
.game-canvas {
  margin: 0;
  height: 100%;
}
.intro-note {
  font-family: 'Courier New', Courier, monospace;
  padding: 1em;
  max-width: 50em;
}
#launch-instructions {
  display: none;
}
#game-load-wrapper.loaded #launch-instructions {
  display: block;
}

.phone-warning {
  font-size: 20px;
  text-align: center;
  padding: 20px;
}

/* General Site Style sTuff */
.navbar-brand,
.navbar-brand:hover,
.navbar-brand::selection {
  color: #fff;
}
.navbar {
  background-color: #283af5;
  background-image: url('/images/site/nav-background.png');
  background-size: 75px;
  background-repeat: repeat-x;
  color: #fff;
}
a.nav-link {
  color: #ccc;
}
a.nav-link:hover {
  color: #ff0;
}
.navbar-nav .nav-link.active {
  color: #ff0;
  /*border-bottom: 1px solid black;*/
}
.navbar-toggler {
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid #fff;
}
h4 {
  margin-top: 70px;
}
.scoreboard {
  background-color: #eee;
  padding: 20px;
  margin: 30px 0;
}
.scoreboard h4 {
  margin-top: 0;
}
a {
  text-decoration: none;
}
